Subject: [6lo] I-D Action: draft-ietf-6lo-multicast-registration-04.txt

From: [email-masked]
Date: Thu, 03 Mar 2022 09:13:36 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IPv6 over Networks of Resource-constrained Nodes WG of the IETF.

        Title           : IPv6 Neighbor Discovery Multicast Address Listener Registration
        Author          : Pascal Thubert
	Filename        : draft-ietf-6lo-multicast-registration-04.txt
	Pages           : 26
	Date            : 2022-03-03

Abstract:
   This document updates RFC 8505 to enable a listener to register an
   IPv6 anycast or and subscribe to an IPv6 multicast address; the draft
   updates RFC 6550 (RPL) to add a new Non-Storing Multicast Mode and a
   new support for anycast addresses in Storing and Non-Storing Modes.
   This document extends RFC 9010 to enable the 6LR to inject the
   anycast and multicast addresses in RPL.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-6lo-multicast-registration/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-ietf-6lo-multicast-registration-04.html

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-6lo-multicast-registration-04

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts

---

From: "Falendysz, Gene" <[email-masked]>
Date: Tue, 29 Mar 2022 14:11:58 +0000

All,
  This draft covers a very real need in the support of battery operated devices in a Wi-SUN FAN network. The draft, as presented, meets our need. Anything that can be done to expedite its approval would be appreciated. 

Best regards,

Gene Falendysz
864-723-1395 

-----Original Message-----
From: 6lo <[email-masked]> On Behalf Of [email-masked]
Sent: Thursday, March 3, 2022 12:14 PM
To: [email-masked]
Cc: [email-masked]
Subject: [EXTERNAL] [6lo] I-D Action: draft-ietf-6lo-multicast-registration-04.txt

Abstract:

The IETF datatracker status page for this draft is:
https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-ietf-6lo-multicast-registration/__;!!F7jv3iA!n_a7Jp2FGZovPz3EMZwkeIs8VgqcLR10wwoRJU59_qVxeYKDDoaVIsPNyPRmJWfzCsE$ 

There is also an HTML version available at:
https://urldefense.com/v3/__https://www.ietf.org/archive/id/draft-ietf-6lo-multicast-registration-04.html__;!!F7jv3iA!n_a7Jp2FGZovPz3EMZwkeIs8VgqcLR10wwoRJU59_qVxeYKDDoaVIsPNyPRmabDzZ7M$ 

A diff from the previous version is available at:
https://urldefense.com/v3/__https://www.ietf.org/rfcdiff?url2=draft-ietf-6lo-multicast-registration-04__;!!F7jv3iA!n_a7Jp2FGZovPz3EMZwkeIs8VgqcLR10wwoRJU59_qVxeYKDDoaVIsPNyPRmI81z6KI$ 

_______________________________________________
6lo mailing list
[email-masked]
https://urldefense.com/v3/__https://www.ietf.org/mailman/listinfo/6lo__;!!F7jv3iA!n_a7Jp2FGZovPz3EMZwkeIs8VgqcLR10wwoRJU59_qVxeYKDDoaVIsPNyPRmO_hPy-4$